@import url("//hello.myfonts.net/count/347f7b");

@font-face {font-family: 'SegoePrint-Bold';
  src: url('../webfonts/347F7B_0_0.eot');
  src: url('../webfonts/347F7B_0_0.eot?#iefix')
  format('embedded-opentype'),
  url('../webfonts/347F7B_0_0.woff2') format('woff2'),
  url('../webfonts/347F7B_0_0.woff') format('woff'),
  url('../webfonts/347F7B_0_0.ttf') format('truetype'),
  url('../webfonts/347F7B_0_0.svg#wf') format('svg');
}

@font-face {font-family: 'LatoRegular';
  src: url('../webfonts/lato-regular-webfont.ttf') format('truetype'),
  url('../webfonts/lato-regular-webfont.woff') format('woff'),
  url('../webfonts/lato-regular-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'LatoLight';
  src: url('../webfonts/lato-light-webfont.ttf') format('truetype'),
       url('../webfonts/lato-light-webfont.woff') format('woff'),
       url('../webfonts/lato-light-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style:  normal;
}


@font-face {font-family: 'LatoSemiBold';
  src: url('../webfonts/lato-semibold-webfont.ttf') format('truetype'),
  url('../webfonts/lato-semibold-webfont.woff') format('woff'),
  url('../webfonts/lato-semibold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {font-family: 'LatoBold';
  src: url('../webfonts/lato-bold-webfont.ttf') format('truetype'),
  url('../webfonts/lato-bold-webfont.woff') format('woff'),
  url('../webfonts/lato-bold-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
